count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 574
md5: 03c3512f7cc675a8e731437014285de0
publications: http://rnacentral.org/api/v1/rna/URS00009D2642/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00009D2642
sequence: CGAAUUCGCCCUUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCCCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGAGCUCAACUUCGGAAUUGCCCUUAAGACUGCAUCGCUUGAAUCAUGGAGAGGUCAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGACUGACUGGACAUGUGUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUAGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCUUAGAGCUUUGGUGGCGCAGCUAACGCGUUAAGUUAUCCGCCUGGGGAGUACGGCCGCAAGGUUAAAACUCAAAGGAAUUGACGG
url: http://rnacentral.org/api/v1/rna/URS00009D2642?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D2642/xrefs?format=yaml
